[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=MPC Black Edition Portable
AppId=MPC-BEPortable
Publisher=http://dev.mpc-next.ru
Homepage=http://dev.mpc-next.ru
Category=Music & Video
Description=MPC-BE is a handy and reliable media player with subtitle support.
Language=Multilingual
InstallType=32 and 64 bit kr

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.4.6.1590
DisplayVersion=1.4.6.1590 32-64bit 

[Control]
Icons=1
Start=MPC-BEPortable.exe
